openSUSE セキュリティ更新:libressl(openSUSE-2016-604)

critical Nessus プラグイン ID 91274
扶養家族が見つかりません